:root {
     --red: #EE303C;
     --blue: #3E4291;
}
@font-face {
     font-family: 'Poppins';
     src: url('../fonts/FzPoppins-Regular.woff2') format('woff2'),
          url('../fonts/FzPoppins-Regular.woff') format('woff');
     font-weight: 400;
     font-style: normal;
 }
 @font-face {
     font-family: 'Poppins';
     src: url('../fonts/FzPoppins-Medium.woff2') format('woff2'),
          url('../fonts/FzPoppins-Medium.woff') format('woff');
     font-weight: 500;
     font-style: normal;
 }
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/FzPoppins-SemiBold.woff2') format('woff2'),
         url('../fonts/FzPoppins-SemiBold.woff') format('woff');
    font-weight:600;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/FzPoppins-Bold.woff2') format('woff2'),
         url('../fonts/FzPoppins-Bold.woff') format('woff');
    font-weight:700;
    font-style: normal;
}
body {font-family: 'Poppins', sans-serif;max-width: 1920px;overflow-x: hidden;margin: auto;font-size: 16px;}
html{scroll-behavior: smooth;}
html::-webkit-scrollbar { width:6px; }
html::-webkit-scrollbar-track { background:#f1f1f1; }
html::-webkit-scrollbar-thumb { background:var(--blue); border-radius:4px; }
html::-webkit-scrollbar-thumb:hover { background:#555; }
/* Default */
a {color: #000;text-decoration: none;}
.fs-4{font-size: 4px!important;}
.fs-10{font-size: 10px;}
.fs-12{font-size: 12px;}
.fs-14{font-size: 14px;}
.fs-18{font-size: 18px;}
.fs-20{font-size: 20px;}
.fs-22{font-size: 22px;}
.fs-24{font-size: 24px;}
.fs-32{font-size: 32px;}
.fs-36{font-size: 36px;}
.fs-40{font-size: 40px;}
.text-line {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.text-2line {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;height: 50px;line-height: 24px;}
.text-3line {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;height: 70px;}
.text-4line {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;text-overflow: ellipsis;height: 90px;}
.text-5line {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;text-overflow: ellipsis;}
.text-6line {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 6;overflow: hidden;text-overflow: ellipsis;height: 150px;}
.bg-red {background-color: var(--red);}
.bg-blue {background-color: var(--blue);}
.bg-blue-f{background-color: rgba(62, 66, 145, 0.1);}
.bg-gardient {background: linear-gradient(90deg,var(--blue) 0%, var(--blue) 100%);}
.bg-gray{background-color: #BABABA;}
.text-red{color: #E31515;}
.text-blue {color: var(--blue);}
.text-red{color: var(--red);}
.hv-text-red:hover {color: var(--red)!important;}
.hv-text-blue:hover {color: var(--blue)!important;}
.hv-bg-blue:hover{background-color: var(--blue);}
.hv-bg-red:hover{background-color: var(--red);}
.cursor-pointer{cursor: pointer;}
.list-none {list-style: none;}
.text-justify{text-align: justify;}
.overflow-hidden {overflow: hidden;}
.bsd{box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1);}
.container {max-width: min(1560px, calc(100% - 10vw));}
.p-left{padding-left: calc(5vw + (1.5rem * .5))}
.p-right{padding-right: calc(5vw + (1.5rem * .5))}
.border-red{border: 1px solid var(--red);}
/* Header*/
.logo canvas ,.logo{transition: all 0.6s ease;}
.nav-item.dropdown .nav-link{background-color: transparent;display: flex;align-items: center;}
.dropdown-menu {width: 100%;min-width: auto;background-color:#F6F6F6; padding: 0;}
.dropdown-item {padding: 0;text-align: center;padding: 2px 0;}
.dropdown-item:focus, .dropdown-item:hover{background-color: var(--blue);}
.form-search{max-width: 235px;}
.nav-item.dropdown img{width: 27px;height: 27px;object-fit: cover;}
.form-search{padding: .1rem;}
.form-search button{border-top-left-radius: 0!important;}
.icon-lang{width: 27px;height: 27px;object-fit: cover;}
/* Menu */
.menu{ position:relative; z-index:10; transition: transform 0.8s ease; -webkit-transition: transform 0.8s ease; -moz-transition: transform 0.8s ease; -ms-transition: transform 0.8s ease; -o-transition: transform 0.8s ease; }
.fixed{ position: fixed!important; z-index: 9999; top: 0px; left: 0px; right: 0px;}
.menu.fixed .logo canvas,.menu.fixed .logo{width: 70px!important;height: auto!important;}
.menu ul{padding:0px;margin-bottom:0;list-style:none;}
.menu ul li a{ display:block; white-space: nowrap; transition:all .6s ease ; -webkit-transition:all .6s ease ; -moz-transition:all .6s ease ; -ms-transition:all .6s ease ; -o-transition:all .6s ease ; }
.menu ul li{position: relative;z-index: 1;}
.menu ul li ul{ position:absolute; min-width:250px; background:#fff; border-radius:0.25rem; -webkit-transform:perspective(600px) rotateX(-90deg); transform:perspective(600px) rotateX(-90deg); -webkit-transform-origin:0 0 0; transform-origin:0 0 0; opacity:0; visibility:hidden; transition:all .5s; list-style: none; margin: auto; padding: 0; box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1); -webkit-border-radius:0.25rem; -moz-border-radius:0.25rem; -ms-border-radius:0.25rem; -o-border-radius:0.25rem; }
.menu ul li:hover > ul{ -webkit-transform:perspective(600px) rotateX(0); transform:perspective(600px) rotateX(0); -webkit-transform-origin:0 0 0; opacity:1; visibility:visible; transition:all .7s; -moz-transform:perspective(600px) rotateX(0); -ms-transform:perspective(600px) rotateX(0); -o-transform:perspective(600px) rotateX(0); }
.menu ul li ul li:first-child {border-top-left-radius: .25rem;border-top-right-radius: .25rem;overflow: hidden;}
.menu ul li ul li:last-child {border-bottom-left-radius: .25rem;border-bottom-right-radius: .25rem;overflow: hidden;}
.menu ul li ul li a{border-bottom:1px solid #eee;}
.menu ul li ul li:last-child > a{border-bottom:0;}
.menu ul li ul li a.has-child{margin-right:0px;}
.menu ul li ul li a.has-child:after{-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.menu ul > li > a.active,.menu ul.menu-pc > li > a:hover{color: var(--blue)!important;}
.menu ul li ul li ul{position: absolute;top: 0;left: 100%;}
/*Menu Mobile*/
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}
.navbar-toggle {position: relative;padding: 5px 5px;background-color: transparent;background-image: none;border: 1px solid transparent;border-radius: 4px;}
.navbar-toggle .icon-bar {display: block;width: 20px;height: 3px;border-radius: 1px;background-color: #fff;}
.navbar-toggle .icon-bar+.icon-bar {margin-top: 5px;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
/*Body*/
.owl-product .owl-item,.owl-new .owl-item{padding: .2rem;}
.item-product,.item-product .hover_img{ border-radius:.5rem ; border-top-left-radius: 3rem; border-bottom-right-radius: 3rem; }
.img-filter{filter: brightness(0) invert(1);}
.desc p:last-child{margin-bottom: 0;}
.video-grid{display: grid;display: grid; grid-template-columns: repeat(3, 1fr); gap: 10px;}
.album_grid{display: grid; grid-template-columns: repeat(3,1fr); gap: 15px;}
.scrollToTop{width:41px;height:41px;text-align:center;color:#fff;text-decoration:none;position:fixed;bottom:15px;right:15px;display:none;z-index:10;cursor:pointer;background: var(--blue);line-height: 41px;border-radius: 10px;}
.bg-blue-white{background: linear-gradient(to bottom, #fff 0%,#fff 15%,var(--blue) 15%,var(--blue) 85%,#fff 85%);}
.line-red{background-color: var(--red);height: 1px;width:80px ;}
.content-core-right{border-top-left-radius: 3rem;border-bottom-right-radius: 3rem;}
.content-core-left{border-top-right-radius: 3rem;border-bottom-left-radius: 3rem;}
.wrapper-history::before{ position: absolute; content: ''; width: 8px; height: 100%; background-color: #EAEAEA; top: 0; left: 50%; transform:translate(-50%,0) ; -webkit-transform:translate(-50%,0) ; -moz-transform:translate(-50%,0) ; -ms-transform:translate(-50%,0) ; -o-transform:translate(-50%,0) ; }
.item-achie .name,.item-achie .desc{ opacity: 0; transition:1.3s ease ; -webkit-transition:1.3s ease ; -moz-transition:1.3s ease ; -ms-transition:1.3s ease ; -o-transition:1.3s ease ; transform:translateY(50px) ; -webkit-transform:translateY(50px) ; -moz-transform:translateY(50px) ; -ms-transform:translateY(50px) ; -o-transform:translateY(50px) ; }
.owl-achie .active.center .item-achie .name,.owl-achie .active.center .item-achie .desc{ opacity: 1; transition:1s ease ; -webkit-transition:1s ease ; -moz-transition:1s ease ; -ms-transition:1s ease ; -o-transition:1s ease ; transform:translateY(0) ; -webkit-transform:translateY(0) ; -moz-transform:translateY(0) ; -ms-transform:translateY(0) ; -o-transform:translateY(0) ; }
.owl-achie .item-achie .image { transform: scale(0.6); opacity: 0.5; -webkit-transform: scale(0.6); -moz-transform: scale(0.6); -ms-transform: scale(0.6); -o-transform: scale(0.6); transition: transform 1s ease, opacity 1s ease;}
.owl-achie .active.center .item-achie .image {transform: scale(1);opacity: 1;z-index: 2;}
/* .owl-achie .owl-item.left { transform: scale(0.8) translateX(-40px); opacity: 0.5; -webkit-transform: scale(0.8) translateX(-40px); -moz-transform: scale(0.8) translateX(-40px); -ms-transform: scale(0.8) translateX(-40px); -o-transform: scale(0.8) translateX(-40px); }
.owl-achie .owl-item.right { transform: scale(0.8) translateX(40px); opacity: 0.5; -webkit-transform: scale(0.8) translateX(40px); -moz-transform: scale(0.8) translateX(40px); -ms-transform: scale(0.8) translateX(40px); -o-transform: scale(0.8) translateX(40px); }
.owl-achie .owl-item.right img{float: right;} */
.items-product,.items-product a{border-top-left-radius: 3rem;border-bottom-right-radius: 3rem;}
.owl-stage-outer,.owl-stage{display: flex;}
.owl-stage .owl-item{height: 100%;}
/* .items-product::before {content: '';position: absolute;inset: 0;border: 2px solid transparent;pointer-events: none;border-top-left-radius: 3rem;border-bottom-right-radius: 3rem;}
.items-product:hover::before { border-color: #ff4d4f; animation: borderRun 1.2s linear forwards; -webkit-animation: borderRun 1.2s linear forwards; } */
@keyframes borderRun {
    0% {
        clip-path: inset(0 100% 100% 0);
    }
    25% {
        clip-path: inset(0 0 100% 0);
    }
    50% {
        clip-path: inset(0 0 0 100%);
    }
    75% {
        clip-path: inset(100% 0 0 0);
    }
    100% {
        clip-path: inset(0 0 0 0);
    }
}
/*Product*/
.thumb-pro-detail{display:block!important;border:1px solid #eee;padding:5px;border-radius:3px;cursor:pointer;background-color:#ffffff;}
.thumb-pro-detail.mz-thumb.mz-thumb-selected{border-color:#cecfd2;}
.thumb-pro-detail img{box-shadow:none!important;filter:brightness(100%)!important;border-bottom:0px!important;padding-bottom:0px!important;}
.content-detail-product{background:
        linear-gradient(to right, var(--blue) 50%, transparent 50%) top,
        linear-gradient(to right, var(--blue) 50%, transparent 50%) bottom,
        linear-gradient(to bottom, var(--blue) 50%, transparent 50%) left,
        linear-gradient(to bottom, var(--blue) 50%, transparent 50%) right;background-size: 12px 2px, 12px 2px, 2px 12px, 2px 12px;background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
}
.line-detail-product{ width: 5px; transform:translateX(-2px) ; -webkit-transform:translateX(-2px) ; -moz-transform:translateX(-2px) ; -ms-transform:translateX(-2px) ; -o-transform:translateX(-2px) ; }
.link-product-detail:hover,.link-product-detail.active{color: var(--blue);font-weight: 700;}
/*Footer*/
.map_footer iframe{ width: 100%; display: block; }
.swal2-container{z-index: 9999;}
.fancybox-thumbs {top: auto !important;bottom: 0 !important;left: 0 !important;right: 0 !important;width: 100% !important;height: 95px !important;padding: 10px 10px 5px 10px;box-sizing: border-box;background-color: inherit;}
.fancybox-thumbs__list {display: flex !important;flex-direction: row !important;overflow-x: auto;overflow-y: hidden;margin: auto;}
.fancybox-show-thumbs .fancybox-inner { right: 0 !important; bottom: 95px !important;}
/*Ckeditor*/
.content-ckeditor{overflow-wrap: break-word;word-break: break-word;}
.content-ckeditor * {max-width: 100%;box-sizing: border-box;}
.content-ckeditor img{max-width: 100%;height: auto!important;}
.content-ckeditor table{max-width: 100%;border-collapse: collapse;overflow-x: auto;display: block;}
.content-ckeditor table td,
.content-ckeditor table th {word-wrap: break-word;}
.content-ckeditor iframe, .content-ckeditor video {max-width: 100% !important;}
/*Breadcrumb*/
.breadcrumb{margin-bottom: 0;justify-content: center;}
.breadcrumb li a{color: #fff;text-transform: uppercase;}
.breadcrumb-item+.breadcrumb-item::before{color: #fff;}
.banner {height: 274px;}
.btn-thanhtoan.active{background-color: var(--blue);color: white;}
.container-maintenance{position: relative;overflow-x: auto;}
.breadcrumb-product{background-color:#E6E6E6 ;padding: .5rem 0;}
.breadcrumb-product .breadcrumb{justify-content: start;}
.breadcrumb-product .breadcrumb li a{color: #000;text-transform: capitalize;}
.breadcrumb-product .breadcrumb-item+.breadcrumb-item::before{color: #000;}
/*swiper*/
.swiper-wrapper{height: auto!important;}
.swiper-button-next, .swiper-button-prev {background-color: #fff;border-radius: 50%;color: #878787;width:58px;height: 58px;}
.swiper-button-next:after, .swiper-button-prev:after{font-size: 30px;}
.item-slide img {transition: transform 8s ease;transform: scale(1.1);}
.swiper-slide-active .item-slide img {transform: scale(1);}
.Swiper_spct2 .swiper-button-next, .Swiper_spct2 .swiper-button-prev{width: 30px;height: 30px;}
.Swiper_spct2 .swiper-button-next:after, .Swiper_spct2 .swiper-button-prev:after{font-size: 14px;}
.content-slider{width: 100%;max-width: 70%;}
.content-slider > * {opacity: 0;transform: translateY(30px);transition: all 0.6s ease;}
.swiper-slider .swiper-slide-active .content-slider > * {opacity: 1;transform: translateY(0);}
.content-slider > *:nth-child(1) { transition-delay: 0.2s; }
.content-slider > *:nth-child(2) { transition-delay: 0.4s; }
.content-slider > *:nth-child(3) { transition-delay: 0.6s; }
.content-slider > *:nth-child(4) { transition-delay: 0.8s; }
/*owl*/
.owl-prev,.owl-next{ position: absolute; top: 50%; left: -17px; transform: translate(0,-50%); width: 34px; height: 34px; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; color: #fff!important;background-color: rgba(62, 66, 145, 0.5)!important;}
.owl-prev:hover,.owl-next:hover{background-color: var(--blue)!important;}
.owl-next{left: inherit;right: -17px;}
.owl-dots {display: flex;justify-content: center;align-items: center;margin-top: 20px;}
.owl-dots button span {display: block;width: 9px;height: 9px;border-radius: 50%;background-color: #C5C5C5;margin: 0 3px;}
.owl-dots button.active span {background-color: #fff;}
/*error*/
#newsletter-form label.error{display: none!important;}
label.error {display: block;color: #ff4d4f;font-size: 0.875rem;margin-top: 0.25rem;position: relative;padding-left: 15px;}
label.error::before {content: "⚠";position: absolute;left: 0; font-family: "Arial", sans-serif;}
.grecaptcha-badge{display: none;}
/*Paging*/
.pagination-page ul{flex-wrap: wrap;gap: .5rem;}
.page-link{min-width: 37px; font-size: 18px; height: 37px; border-radius: .3rem; background-color: #fff; text-align: center; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ;color:#000;border-color: #000;}
.active>.page-link, .page-link.active,.page-link:hover{background-color: var(--red);border-color: var(--red);color: #fff;}
.page-item:first-child .page-link{border-top-left-radius:50%;border-bottom-left-radius:50%;}
.page-item:last-child .page-link{border-top-right-radius:50%;border-bottom-right-radius:50%;}
/*Comment*/
a.star {font-size: 24px;color: #d1d1d4;cursor: pointer;line-height: 1;transition: all 0.1s ease;}
a.star.vote-hover {color: #ffc120;}
a.star.vote-active {color: #ffc120;}
.rating-medium{text-align: center;padding-top: 0;}
.title-medium-score{font-size: 14px;}
.score-rating{font-size: 54px;font-weight: 500;color: #fe302e;line-height: 60px;}
.quantity-star i{color: #B3BCC5;}
.quantity-star i.active{color: #ffc120;}
.quantity-star i:last-child{margin-right: 0!important;}
.item-progress{margin-bottom: 10px;}
.item-progress .rating-num{float: left;font-size: 15px;width: 45px;text-align: right;padding-right: 5px;color: #6f6969;}
.item-progress .box-progress{float: left;width: calc(100% - 90px);vertical-align: middle;margin-top: 5px;}
.item-progress .box-progress .progress{height: 10px;margin-bottom: 0px;box-shadow: none;background-color: #e6e6e6;}
.item-progress .box-progress .progress-bar{background-color: var(--blue);}
.item-progress .rating-num-total{width: 45px;text-align: left;display: inline-block;float: left;padding-left: 10px;color: #565656;font-size: 15px;}
.content-nhanxet{display: none;}
.content-nhanxet .h3{margin-top: 10px;font-size: 18px;font-weight: 700;margin-bottom: 20px;}
.item-binhluan .img_user{display: block;width: 80px;height: 80px;margin: 0px auto;border-radius: 50%;overflow: hidden;}
.item-binhluan .img_user img{width: 100%;height: 100%;}
.item-binhluan .name-user{text-align: center;font-weight: 600;margin-top: 10px;color: #626262;margin-bottom: 5px;}
.item-binhluan .ngaydang{display: block;text-align: center;color: #a2a1a1;font-size: 12px;}
.chitiet-bl .titlede-bl{font-weight: 600;color: #00a85a;}
.chitiet-bl p{color: #6f6c6c;}
.panel-traloi{margin-top: 10px;}
.list-traloi{margin-top: 10px;border-top: 1px dashed #e8e5e5;padding-top: 10px;}
.list-traloi span{display: inline-block;margin-left: 14px;font-size: 13px;color: #757575;}
.list-traloi p{color: #6f6c6c;margin-top: 7px;}
.item-traloi{border-bottom: 1px dotted #e2e2e2;margin-bottom: 10px;}
/*widget*/
#arcontactus{display: none;}
.widget-desktop { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; position: fixed; right: 10px; bottom: 120px; z-index: 9999; }
.widget-desktop-items { margin-bottom: 20px; border-radius: 50%; position: relative; text-decoration: none;}
.widget-desktop-items:last-child { margin-bottom: 0; }
.widget-desktop-items:before,.widget-desktop-items:after { position: absolute; content: ""; width: 100%; height: 100%;border-radius: 50%; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-animation: scaleIn1 1s; animation: scaleIn1 1s; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
.widget-desktop-items:after { -webkit-animation: scaleIn 1.2s; animation: scaleIn 1.2s; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
.widget-desktop-items__icon { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 40px; height: 40px; background: var(--blue); border-radius: 50%; position: relative; z-index: 999; padding: 8px;}
.widget-desktop-items__zalo .widget-desktop-items__icon{background: #028FE3;padding: 0;}
.widget-desktop-items__zalo::before{background: #028FE350;}
.widget-desktop-items__zalo::after{background: -webkit-gradient(linear, left top, right top, color-stop(0, #028FE350), to(#028FE350)); background: linear-gradient(90deg, #028FE350 0, #028FE350 100%)}

.widget-desktop-items__message .widget-desktop-items__icon{background: linear-gradient(45deg, #1E86FF,#A133FE,#FF557D);}
.widget-desktop-items__message::before{background:#B4A7FE}
.widget-desktop-items__message::after{background: -webkit-gradient(linear, left top, right top, color-stop(0, #B4A7FE), to(#B4A7FE)); background: linear-gradient(90deg, #B4A7FE 0, #B4A7FE 100%)}

.widget-desktop-items__email .widget-desktop-items__icon{background: #F50000;}
.widget-desktop-items__email::before{background: #ED525280;}
.widget-desktop-items__email::after{background: -webkit-gradient(linear, left top, right top, color-stop(0, #ED525280), to(#ED525280)); background: linear-gradient(90deg, #ED525280 0, #ED525280 100%)}

.widget-desktop-items__call::after{background: -webkit-gradient(linear, left top, right top, color-stop(0, #62E37C90), to(#62E37C90)); background: linear-gradient(90deg, #62E37C90 0, #62E37C90 100%)}
.widget-desktop-items__call::before{background: #62E37C90;}
.widget-desktop-items__call .widget-desktop-items__icon{background: #1FD744;}

.widget-cart{color: #fff;font-size: 20px;}
.widget-desktop-items__call .widget-desktop-items__content { position: absolute; right: 0; top: 50%; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); padding: 5px 60px 5px 20px; background: -webkit-gradient(linear, left top, right top, color-stop(0, #ED5228), to(#ED5228)); background: linear-gradient(90deg, #ED5228 0, #ED5228 100%); border-radius: 20px; color: #fff; white-space: nowrap;z-index: -1; }
.widget-desktop-items img,.widget-cart i{animation: vibrate 1s ease-in-out infinite;}
@-webkit-keyframes scaleIn { from { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); }
  60% { -webkit-transform: translate(-50%, -50%) scale(1.2); transform: translate(-50%, -50%) scale(1.2); } }

@keyframes scaleIn { from { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); }
  60% { -webkit-transform: translate(-50%, -50%) scale(1.2); transform: translate(-50%, -50%) scale(1.2); } }
@-webkit-keyframes scaleIn1 { from { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); }
  60% { -webkit-transform: translate(-50%, -50%) scale(1.4); transform: translate(-50%, -50%) scale(1.4); } }
@keyframes scaleIn1 { from { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); }
  60% { -webkit-transform: translate(-50%, -50%) scale(1.4); transform: translate(-50%, -50%) scale(1.4); } }
@keyframes rotate {
     from { transform: translate(-50%,-50%) rotate(0deg); }
     to { transform: translate(-50%,-50%) rotate(360deg); }
}
@keyframes vibrate {
     0% {-webkit-transform: rotate(0) scale(1) skew(1deg);  }
     10% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
     20% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
     30% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
     40% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
     50% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
     100% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
}
/*Loading*/
.loading-overlay {position: fixed;top: 0; left: 0;width: 100%; height: 100%;background: rgba(0,0,0,0.7); z-index: 9999;justify-content: center;align-items: center;}
.loading-content {display: flex;flex-direction: column;align-items: center;gap: 20px;height: 100%;justify-content: center;}
.loading-content img{max-width: 100px;}
.dots-loading {display: flex;gap: 8px;}
.dots-loading span {width: 12px;height: 12px;background: var(--blue);border-radius: 50%;display: inline-block;animation: bounce 1.2s infinite;}
.dots-loading span:nth-child(2) {animation-delay: 0.2s;}
.dots-loading span:nth-child(3) {animation-delay: 0.4s;}
.dots-loading span:nth-child(4) {animation-delay: 0.6s;}
.dots-loading span:nth-child(5) {animation-delay: 0.8s;}
@keyframes bounce {
    0%, 80%, 100% { transform: scale(0); }
    40% { transform: scale(1); }
}